<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Dostupné autentifikačné zásuvné moduly';
$string['allowaccountssameemail'] = 'Povoliť kontá s rovnakou e-mailovou adresou';
$string['allowaccountssameemail_desc'] = 'Ak je táto možnosť aktivovaná, viac ako jeden používateľský účet môže zdieľať tú istú e-mailovú adresu. Toto môže mať za následok problémy s bezpečnosťou alebo súkromím, napríklad s potvrdzovacím e-mailom pri zmene hesla.';
$string['alternatelogin'] = 'V prípade, ak do políčka vložíte URL adresu, bude použitá ako prihlasovacia stránka k tomuto systému. Táto stránka by mala obsahovať formulár s vlastnosťou \'action\' nastavenou na <strong>\'{$a}\'</strong>, ktorá vracia pole <strong>username</strong> a <strong>password</strong>.<br />Dbajte na to, aby ste vložili platnú URL adresu! V opačnom prípade by ste mohli komukoľvek vrátane seba zamedziť prístup k týmto stránkam.<br />Ak chcete používať štandardnú prihlasovaciu stránku, nechajte toto pole prázdne.';
$string['alternateloginurl'] = 'Alternatívna URL adresa pre prihlásenie';
$string['auth_changepasswordhelp'] = 'Pokyny k zmene hesla';
$string['auth_changepasswordhelp_expl'] = 'Zobraziť pokyny k zmene {$a} hesla. Tento text sa alebo a) zobrazí súčasne s <strong>URL pre zmenu hesla</strong> alebo s internou stránkou Totara pre zmenu hesla, alebo sa b) zobrazí namiesto <strong>URL pre zmenu hesla</strong> alebo interná stránka Totary pre zmenu hesla.';
$string['auth_changepasswordurl'] = 'URL pre zmenu hesla';
$string['auth_changepasswordurl_expl'] = 'Zadajte URL, kam majú byť presmerovaní používatelia požadujúci zmenu svojho {$a} hesla. U voľby <strong>Použi štandardnú stránku \'Zmena hesla\'</strong> vyššie vyberte <strong>Nie</strong>.';
$string['auth_changingemailaddress'] = 'Vyžiadali ste si zmenu emailovej adresy z  {$a->oldemail} na {$a->newemail}. Z bezpečnostných dôvodov vám bude poslaný email na novú adresu pre potvrdenie, že je táto adresa správna. Vaša emailová adresa bude aktualizovaná, keď kliknete na URL odkaz v zaslanej správe.';
$string['auth_common_settings'] = 'Bežné nastavenia';
$string['auth_data_mapping'] = 'Mapovanie údajov';
$string['authenticationoptions'] = 'Možnosti overovania';
$string['auth_fieldlock'] = 'Zamknúť hodnotu';
$string['auth_fieldlock_expl'] = '<p><b>Zamknúť hodnotu:</b>Ak je voľba aktivovaná, bude zabraňovať priamemu upravovaniu políčok používateľmi a administrátormi Totary. Použite túto voľbu, ak spravujete údaje v externom overovacom systéme.</p>';
$string['auth_fieldlocks'] = 'Zamknúť políčka používateľov';
$string['auth_fieldlocks_help'] = '<p>Môžete zamknúť údaje v políčkach používateľov. Toto je užitočné najmä na tých stránkach, kde sú údaje používateľov spravované administrátormi ručne, prostredníctvom upravovania ich záznamov alebo ich prenesenia cez voľbu \'Preniesť používateľov\'. Ak zamknete políčka, ktoré sú vyžadované Totarou, uistite sa, že pri vytváraní používateľských účtov poskytnete všetky potrebné údaje. V opačnom prípade budú účty nepoužiteľné.</p><p>Odporúčame zvážiť možnosť nastavenia režimu zamykania na \'Odomknuté, ak prázdne\', aby ste sa vyhli tomuto problému.</p>';
$string['authinstructions'] = 'Toto pole ponechajte prázdne, pre zobrazenie prednastavených informácií, ktoré sa zobrazujú na prihlasovacej stránke. Ak chcete, aby sa na prihlasovacej stránke zobrazovali iné informácie, uveďte ich do tohto poľa.';
$string['auth_invalidnewemailkey'] = 'Chyba: Ak sa snažíte potvrdiť zmenu emailovej adresy, zrejme ste urobili chybu pri kopírovaní URL odkazu, ktorý vám bol poslaný emailom. Prosím skopírujte adresu správne a skúste znova.';
$string['authloginviaemail'] = 'Povoliť prihlásenie prostredníctvom emailovej adresy';
$string['authloginviaemail_desc'] = 'Povoliť prihlásenie prostredníctvom používateľského mena alebo emailovej adresy (ak je jedinečná).';
$string['auth_multiplehosts'] = 'V tomto poli môžu byť špecifikovaní viacerí hostitelia ALEBO ich adresy (napr. host1.com;host2.com;host3.com alebo napr. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_notconfigured'] = 'Metóda autentifikácie {$a} nie je nakonfigurovaná.';
$string['auth_outofnewemailupdateattempts'] = 'Prekročili ste povolený počet pokusov o zmenu svojej emailovej adresy. Vaša požiadavka na zmenu bola zrušená.';
$string['auth_passwordisexpired'] = 'Platnosť vášho hesla vypršala. Zmeňte si teraz heslo.';
$string['auth_passwordwillexpire'] = 'Platnosť vášho hesla vyprší o {$a} dní. Chcete si teraz zmeniť heslo?';
$string['auth_remove_delete'] = 'Úplne vymazať interného používateľa';
$string['auth_remove_keep'] = 'Uchovať interného používateľa';
$string['auth_remove_suspend'] = 'Pozastaviť interného používateľa';
$string['auth_remove_user'] = 'Spresnite, čo treba robiť s interným používateľom v priebehu hromadnej synchronizácie v prípade, ak bol používateľ vymazaný z externej databázy. Automaticky sú obnovení iba pozastavení používatelia, ktorí sa znovu objavia v externej databáze.';
$string['auth_remove_user_key'] = 'Odstránený externý používateľ';
$string['auth_sync_script'] = 'Synchronizácia používateľského účtu';
$string['auth_sync_suspended'] = 'Ak je povolené, atribút pozastavenia bude použitý pre aktualizovanie stavu lokálnych pozastavených používateľov.';
$string['auth_sync_suspended_key'] = 'Synchronizovať stav pozastavenia lokálnych používateľov';
$string['auth_updatelocal'] = 'Aktualizovať miestne údaje';
$string['auth_updatelocal_expl'] = '<p><b>Aktualizovať miestne údaje:</b> Ak je táto voľba aktívna, pole bude aktualizované (z externého overovacieho zdroja) zakaždým, keď sa používateľ prihlási, alebo pri synchronizácii používateľov. Polia určené na miestnu aktualizáciu by mali byť uzamknuté.</p>';
$string['auth_updateremote'] = 'Aktualizovať externé údaje';
$string['auth_updateremote_expl'] = '<p><b>Aktualizovať externé údaje:</b> Ak je táto voľba aktívna, externý overovací zdroj bude aktualizovaný zakaždým, keď dôjde k aktualizácii profilu používateľa. Polia určené na miestnu aktualizáciu by nemali byť uzamknuté, aby sa mohli upravovať.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Poznámka:</b> Aktualizácia externých LDAP údajov si vyžaduje nastavenie binddn a bindpw spoluužívateľom s právom úpravy všetkých záznamov o používateľoch. Momentálne systém nepodporuje vlastnosti s viacerými hodnotami a pri aktualizácii sa preto odstránia nadbytočné hodnoty.</p>';
$string['auth_user_create'] = 'Umožniť vytváranie používateľov';
$string['auth_user_creation'] = 'Noví (anonymní) používatelia môžu vytvárať používateľské kontá v externom zdroji a overovať ich cez email. Ak to umožníte, nezabudnite tiež konfigurovať špecifické voľby pre vytváranie používateľských účtov v danom externom zdroji.';
$string['auth_usernameexists'] = 'Zvolené používateľské meno už existuje. Prosím, vyberte si iné.';
$string['auto_add_remote_users'] = 'Pridať vzdialených používateľov automaticky';
$string['changepassword'] = 'URL adresa pre zmenu hesla';
$string['changepasswordhelp'] = 'URL adresa stránky umožňujúca obnovu zabudnutého hesla, ktorá môže byť zaslaná používateľom emailom. Upozornenie: Toto nastavenie nie je brané do úvahy, ak je URL adresa pre obnovu hesla nastavená vo všeobecných nastaveniach autentifikácie.';
$string['chooseauthmethod'] = 'Vyberte si spôsob autentifikácie používateľov:';
$string['chooseauthmethod_help'] = 'Táto ponuka umožňuje zmeniť spôsob overovania u konkrétneho
používateľa. Iba povolené zásuvné moduly môžu byť vybraté, v opačnom prípade sa používateľ nebude môcť prihlásiť do systému. Na zablokovanie prihlasovania používateľov, vyberte možnosť autentifikácie "Neprihlasovať".';
$string['createpassword'] = 'Vygenerovať heslo a oznámiť ho používateľovi';
$string['createpasswordifneeded'] = 'Vytvoriť heslo, ak je to potrebné a zaslať emailom';
$string['emailchangecancel'] = 'Zrušiť povolenie zmeny emailovej adresy';
$string['emailchangepending'] = 'Zmena mailu bude aktívna potom, ako kliknete na odkaz v maili poslanom na {$a->preference_newemail}.';
$string['emailnowexists'] = 'Nová emailová adresa, ktorú ste uviedli pri zmene pôvodnej, je už používaná niekým iným. Vaša požiadavka na zmenu bola preto zrušená. Požiadavku môžete opakovať s odlišnou emailovou adresou.';
$string['emailupdate'] = 'Aktualizácia emailovej adresy';
$string['emailupdatemessage'] = 'Dobrý deň {$a->fullname},

Vyžiadali ste si zmenu Vašej emailovej adresy vo Vašom konte na portáli {$a->site}. Prosím kliknite na nasledovný odkaz vo vašom prehliadači na potvrdenie tejto zmeny.

Ak máte otázky týkajúce sa tohto emailu, kontaktujte technickú podporu: {$a->supportemail}

{$a->url}';
$string['emailupdatesuccess'] = 'Emailová adresa používateľa <em>{$a->fullname}</em> bola úspešne aktualizovaná na <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Potvrdenie aktualizácie emailovej adresy na portáli {$a->site}';
$string['enterthenumbersyouhear'] = 'Zadajte čísla, ktoré počujete';
$string['enterthewordsabove'] = 'Zadajte vyššie uvedené slová';
$string['errormaxconsecutiveidentchars'] = 'Heslá môžu mať maximálne {$a} rovnakých znakov idúcich za sebou.';
$string['errorminpassworddigits'] = 'Heslá musia mať minimálne {$a} číslic.';
$string['errorminpasswordlength'] = 'Heslá musia byť minimálne {$a} znakov dlhé.';
$string['errorminpasswordlower'] = 'Heslá musia mať minimálne {$a} malých písmen.';
$string['errorminpasswordnonalphanum'] = 'Heslá musia mať minimálne {$a} nealfanumerických znakov ako napríklad *, -, alebo #.';
$string['errorminpasswordupper'] = 'Heslá musia mať minimálne {$a} veľkých písmen.';
$string['errorpasswordreused'] = 'Uvedené heslo ste už použili v minulosti. Nie je dovolené ho použiť znova';
$string['errorpasswordupdate'] = 'Chyba pri zmene hesla, heslo nebolo zmenené';
$string['eventuserloggedin'] = 'Používateľ sa prihlásil';
$string['eventuserloggedinas'] = 'Používateľ sa prihlásil ako iný používateľ';
$string['eventuserloginfailed'] = 'Zlyhalo prihlásenie';
$string['forcechangepassword'] = 'Vyžadovať zmenu hesla';
$string['forcechangepasswordfirst_help'] = 'Vyžadovať od používateľov zmenu hesla pri ich prvom prihlásení do Totary.';
$string['forcechangepassword_help'] = 'Vyžadovať od používateľov zmenu hesla pri ich ďalšom prihlásení do Totary.';
$string['forgottenpassword'] = 'URL adresa vložená do tohto políčka bude použitá ako stránka pre získanie zabudnutých hesiel tohto portálu. Ide o systémy, kde sú heslá spracovávané mimo Totary. Políčko ponechajte prázdne na použitie východzieho systému správy zabudnutých hesiel.';
$string['forgottenpasswordurl'] = 'URL adresa pre zabudnuté heslo';
$string['getanaudiocaptcha'] = 'Získať audio CAPTCHA';
$string['getanimagecaptcha'] = 'Získať obrazové CAPTCHA';
$string['getanothercaptcha'] = 'Získať iné CAPTCHA';
$string['guestloginbutton'] = 'Prihlasovacie tlačidlo pre hosťa';
$string['incorrectpleasetryagain'] = 'Nesprávne. Skúste znova.';
$string['infilefield'] = 'Pole je požadované v súbore';
$string['informminpassworddigits'] = 'minimálne {$a} číslic';
$string['informminpasswordlength'] = 'minimálne {$a} znakov';
$string['informminpasswordlower'] = 'minimálne {$a} malých písmen';
$string['informminpasswordnonalphanum'] = 'minimálne {$a} nealfanumerických znakov ako napríklad *, -, alebo #.';
$string['informminpasswordreuselimit'] = 'Heslá môžu byť opätovne použité po {$a} zmenách';
$string['informminpasswordupper'] = 'minimálne {$a} veľkých písmen';
$string['informpasswordpolicy'] = 'Heslo musí mať {$a}';
$string['instructions'] = 'Inštrukcie';
$string['internal'] = 'Interný';
$string['limitconcurrentlogins'] = 'Limit súčasných prihlásení';
$string['limitconcurrentlogins_desc'] = 'Ak je táto možnosť aktivovaná, je počet súbežných prihlásení sa pre každého používateľa obmedzený. Po dosiahnutí limitu je najstaršia relácia ukončená. Upozorňujeme, že používatelia tak môžu prísť o všetku neuloženú prácu. Toto nastavenie nie je kompatibilné s doplnkami používajúcimi SSO overenie.';
$string['locked'] = 'Zamknutý/Zamknuté';
$string['md5'] = 'MD5 hash';
$string['nopasswordchange'] = 'Heslo nemôže byť zmenené';
$string['nopasswordchangeforced'] = 'Nemôžete pokračovať bez zmeny hesla, ale stránka pre jeho zmenu nie je k dispozícii. Kontaktujte prosím svojho administrátora Totary.';
$string['noprofileedit'] = 'Profil nemôže byť upravovaný';
$string['ntlmsso_attempting'] = 'Pokus o Single Sign On pomocou NTLM...';
$string['ntlmsso_failed'] = 'Auto-login sa nepodaril, skúste normálne prihlasovanie.';
$string['ntlmsso_isdisabled'] = 'NTLM SSO je zakázané.';
$string['passwordhandling'] = 'Zaobchádzanie s poľom hesla';
$string['plaintext'] = 'Čistý text';
$string['pluginnotenabled'] = 'Autentifikačný zásuvný modul \'{$a}\' nie je povolený.';
$string['pluginnotinstalled'] = 'Autentifikačný zásuvný modul  \'{$a}\' nie je nainštalovaný.';
$string['potentialidps'] = 'Prihlásiť sa pomocou Vášho účtu na:';
$string['profileeditexternal'] = 'Očakáva sa, že tento používateľský účet nebude modifikovaný prostredníctvom tohto formulára, autentifikačný modul používa vlastnú stránku.';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA je naj­čas­tej­šie pou­ží­va­ný bez­peč­nost­ný me­chan­izmus, ur­če­ný na za­brá­ne­nie zneu­ži­tiu pos­ky­to­va­ných webo­vých slu­žieb auto­ma­tic­ký­mi nás­troj­mi. Do prázdneho políčka zadajte slová zobrazené v nástroji a oddeľte ich medzerami.

Ak nie sú slová čitateľné, môžete si nechať vygenerovať iné alebo využiť audio nahrávku CAPTCHA.';
$string['security_question'] = 'Bezpečnostná otázka';
$string['selfregistration'] = 'Používatelia sa registrujú sami';
$string['selfregistration_help'] = 'Pokiaľ tu vyberiete nejakú autentifikačnú metódu (typicky registrácia na základe e-mailu), tak umožníte sa registrovať potenciálnym používateľom. Toto môže viesť k útokom spammerov formou hromadného zakladania fiktívnych účtov, ktoré sú následne používané k publikovaniu nevhodného obsahu vo fórach, blogoch, používateľských profiloch, atď. K zabráneniu týmto rizikám, skúste zakázať túto autentifikačnú metódu alebo ju obmedzte nastavením <em>Povolené e-mailové domény</em>';
$string['sha1'] = 'SHA - 1 hash';
$string['showguestlogin'] = 'Môžete skryť alebo zobraziť prihlasovacie tlačidlo pre hosťa na prihlasovacej stránke.';
$string['stdchangepassword'] = 'Použiť štandardnú stránku pre zmenu hesla';
$string['stdchangepassword_expl'] = 'Ak váš externý overovací systém povoľuje zmeny hesla v prostredí Totary, prepnite túto voľbu na "Áno". Toto nastavenie potlačí funkciu "URL na zmenu hesla".';
$string['stdchangepassword_explldap'] = 'Poznámka: Ak používate vzdialený LDAP server, odporúčame Vám komunikovať cez šifrované SSL spojenie (ldaps://).';
$string['suspended'] = 'Pozastavený účet';
$string['suspended_help'] = 'Používatelia s pozastaveným účtom sa nemôžu prihlásiť alebo používať webové služby. Všetky odchádzajúce správy sú odstránené.';
$string['testsettings'] = 'Testovať nastavenia';
$string['testsettingsheading'] = 'Testovať nastavenia autentifikácie - {$a}';
$string['unlocked'] = 'Odomknutý/Odomknuté';
$string['unlockedifempty'] = 'Odomknuté, ak prázdne';
$string['update_never'] = 'Nikdy';
$string['update_oncreate'] = 'Pri vytváraní';
$string['update_onlogin'] = 'Pri každom prihlásení';
$string['update_onupdate'] = 'Pri aktualizácii';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() nepodporuje vybraný typ používateľa: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_activate() (... ešte ...) nepodporuje vybraný typ používateľa.';
$string['username'] = 'Používateľské meno';
$string['username_help'] = 'Uvedomte si, prosím, že niektoré doplnky autentifikácie vám nedovolia meniť používateľské meno (username).';
