<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktívne filtre';
$string['addfilter'] = 'Pridať filter';
$string['anycategory'] = 'ľubovoľná kategória';
$string['anycourse'] = 'ľubovoľný kurz';
$string['anyfield'] = 'ľubovoľné pole';
$string['anyrole'] = 'ľubovoľná rola';
$string['anyvalue'] = 'ľubovoľná hodnota';
$string['applyto'] = 'Aplikovať na';
$string['categoryrole'] = 'Rola v kategórii';
$string['contains'] = 'obsahuje';
$string['content'] = 'Obsah';
$string['contentandheadings'] = 'Obsah a nadpisy';
$string['coursecategory'] = 'kategória kurzu';
$string['courserole'] = 'Rola v kurze';
$string['courserolelabel'] = '{$a->label} je {$a->rolename} v kurze {$a->coursename} z kategórie {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} chyba: kurz {$a->coursename} neexistuje';
$string['coursevalue'] = 'hodnota kurzu';
$string['datelabelisafter'] = '{$a->label} je neskôr ako {$a->after}';
$string['datelabelisbefore'] = '{$a->label} je predtým ako {$a->before}';
$string['datelabelisbetween'] = '{$a->label} je medzi {$a->after} a {$a->before}';
$string['defaultx'] = 'Východzí ({$a})';
$string['disabled'] = 'Zakázaný';
$string['doesnotcontain'] = 'neobsahuje';
$string['endswith'] = 'končí s';
$string['filterallwarning'] = 'Použitie filtrov na nadpisy a obsah môže výrazne zaťažiť váš server. Preto používajte položky \'Aplikovať na\' s rozvahou. Ich hlavné použitie je na viacjazyčný filter.';
$string['filtercheckbox'] = 'Filter so zaškrtávacím okienkom';
$string['filtercheckbox_help'] = 'Tento filter vám umožňuje filtrovať informácie na základe skupiny zaškrtávacích okienok.

Filter má nasledujúce možnosti:

* je akákoľvek hodnota - táto možnosť deaktivuje filter (t.j. tento filter akceptuje všetky informácie)
* vyhovuje nejakému zvolenému - táto možnosť povolí informáciu, ak vyhovuje akákoľvek zo zvolených možností
* vyhovuje všetkým zvoleným - táto možnosť povolí informáciu, ak vyhovuje všetkým zvoleným možnostiam';
$string['filterdate'] = 'Filter podľa dátumu';
$string['filterdate_help'] = 'Tento filter vám umožňuje filtrovať informácie:

* pred a / alebo po zadaných dátumoch,
 * niekoľko dní pred alebo po dnešnom dni,
* zobraziť akékoľvek záznamy, kde nie je nastavený žiadny dátum.';
$string['filterenrol'] = 'Filter zápisu';
$string['filterenrol_help'] = 'Tento filter vám umožňuje filtrovať informácie na základe toho,  či používateľ je alebo nie je zapísaný do konkrétneho kurzu.

Filter má nasledujúce možnosti:

* je akákoľvek hodnota - táto možnosť deaktivuje filter (t.j. tento filter akceptuje všetky informácie)
* Áno - táto možnosť vráti iba záznamy, v ktorých používateľ je zapísaný do konkrétneho kurzu
* Nie - táto možnosť vráti iba záznamy, v ktorých používateľ nie je zapísaný do konkrétneho kurzu';
$string['filternumber'] = 'Číselný filter';
$string['filternumber_help'] = 'Tento filter vám umožňuje filtrovať numerické informácie na základe ich hodnoty.

Filter má nasledujúce možnosti:

* rovná sa - táto možnosť povolí iba informáciu, ktorá sa rovná vloženému textu (ak nie je vložený žiadny text, potom je filter deaktivovaný)
* nerovná sa - táto možnosť povolí iba informáciu, ktorá sa nerovná vloženému textu (ak nie je vložený žiadny text, potom je filter deaktivovaný)
* je viac ako - táto možnosť povolí iba informáciu, ktorá má číselnú hodnotu väčšiu ako vložený text (ak nie je vložený žiadny text, potom je filter deaktivovaný)
* je menej ako - táto možnosť povolí iba informáciu, ktorá má číselnú hodnotu menšiu ako vložený text (ak nie je vložený žiadny text, potom je filter deaktivovaný)
* je viac ako alebo rovná sa - táto možnosť povolí iba informáciu, ktorá má číselnú hodnotu väčšiu alebo rovnú, ako je vložený text (ak nie je vložený žiadny text, potom je filter deaktivovaný)
* je menej ako alebo rovná sa - táto možnosť povolí iba informáciu, ktorá má číselnú hodnotu menšiu alebo rovnú, ako je vložený text (ak nie je vložený žiadny text, potom je filter deaktivovaný)';
$string['filterselect'] = 'Filter výberu';
$string['filterselect_help'] = 'Tento filter vám umožňuje filtrovať informácie cez rozbaľovacie menu zoznamu možností.

Filter má nasledujúce možnosti:

* je akákoľvek hodnota - táto možnosť deaktivuje filter (t.j. tento filter akceptuje všetky informácie)
* rovná sa - táto možnosť povolí iba informáciu, ktorá sa rovná hodnote zvolenej zo zoznamu
* nerovná sa - táto možnosť povolí iba informáciu, ktorá sa líši od hodnoty zvolenej zo zoznamu';
$string['filtersettings'] = 'Nastavenia filtra';
$string['filtersettingsforin'] = 'Nastavenia filtra pre {$a->filter} v kontexte {$a->context}.';
$string['filtersettings_help'] = 'Táto stránka vám umožní zapnúť/vypnúť filtre na určitej časti portálu.

Niektoré filtre umožňujú tiež lokálne nastavenia, ktoré sú dostupné z odkazu vedľa ich názvu.';
$string['filtersettingsin'] = 'Nastavenia filtra v {$a}';
$string['filtersimpleselect'] = 'Jednoduchý filter výberu';
$string['filtersimpleselect_help'] = 'Tento filter vám umožňuje filtrovať informácie na základe rozbaľovacieho zoznamu. Tento filter nemá žiadne ďalšie možnosti.';
$string['filtertext'] = 'Textový filter';
$string['filtertext_help'] = 'Tento filter vám umožňuje filtrovať informácie na základe nenaformátovaného textu.

Filter má nasledujúce možnosti:

* obsahuje - táto možnosť povolí iba informáciu, ktorá obsahuje vložený text (ak nie je vložený žiadny text, potom je filter deaktivovaný)
*neobsahuje - táto možnosť povolí iba informáciu, ktorá neobsahuje vložený text (ak nie je vložený žiadny text, potom je filter deaktivovaný)
* rovná sa - táto možnosť povolí iba informáciu, ktorá sa rovná vloženému textu (ak nie je vložený žiadny text, potom je filter deaktivovaný)
* začína s - táto možnosť povolí iba informáciu, ktorá začína vloženým textom (ak nie je vložený žiadny text, potom je filter deaktivovaný)
* končí s - táto možnosť povolí iba informáciu, ktorá končí vloženým textom (ak nie je vložený žiadny text, potom je filter deaktivovaný)
* je prázdny - táto možnosť povolí iba informáciu, ktorá sa rovná prázdnemu reťazcu (vložený text je ignorovaný)';
$string['filterurl'] = 'URL filter';
$string['filterurl_help'] = 'Tento filter vám umožňuje filtrovať informácie na základe rozbaľovacieho zoznamu.

Filter má nasledujúce možnosti:

* je akákoľvek hodnota - táto možnosť deaktivuje filter (t.j. tento filter akceptuje všetky informácie)
* je prázdna - táto možnosť povolí iba informáciu, ktorá sa rovná prázdnemu reťazcu
* nie je prázdna (NIE NULOVÁ) - táto možnosť povolí iba informáciu, ktorá sa nerovná prázdnemu reťazcu';
$string['firstaccess'] = 'Prvý prístup';
$string['globalrolelabel'] = '{$a->label} je {$a->value}';
$string['includesubcategories'] = 'Zahrnúť podkategórie?';
$string['isactive'] = 'Aktívny?';
$string['isafter'] = 'je po';
$string['isanyvalue'] = 'má ľubovoľnú hodnotu';
$string['isbefore'] = 'je pred';
$string['isdefined'] = 'je definovaný';
$string['isempty'] = 'je prázdny';
$string['isenrolled'] = 'Používateľ je zapísaný do kurzu';
$string['isequalto'] = 'je rovnaký ako';
$string['isgreaterorequalto'] = 'je viac ako alebo rovná sa';
$string['isgreaterthan'] = 'je viac ako';
$string['islessthan'] = 'je menej ako';
$string['islessthanorequalto'] = 'je menej ako alebo rovná sa';
$string['isnotdefined'] = 'nie je definovaný';
$string['isnotenrolled'] = 'Používateľ nie je zapísaný do kurzu';
$string['isnotequalto'] = 'nie je rovnaký ako';
$string['limiterfor'] = '{$a} obmedzovač poľa';
$string['matchesallselected'] = 'vyhovuje všetkým zvoleným';
$string['matchesanyselected'] = 'vyhovuje nejakému zvolenému';
$string['neveraccessed'] = 'Nikdy neprihlásení';
$string['nevermodified'] = 'Nikdy neupravovaní';
$string['newfilter'] = 'Nový filter';
$string['nofiltersenabled'] = 'Na tomto portáli neboli aktivované  žiadne zásuvné moduly filtrov.';
$string['off'] = 'Vypnutý';
$string['offbutavailable'] = 'Vypnutý, ale dostupný';
$string['on'] = 'Zapnutý';
$string['profilefilterfield'] = 'Názov poľa profilov';
$string['profilefilterlimiter'] = 'Operátor poľa profilov';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Odstrániť všetky filtre';
$string['removeselected'] = 'Odstrániť označené';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'začína s';
$string['tablenosave'] = 'Zmeny v tabuľke vyššie sú uložené automaticky';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} hodnota';
