<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Zadaný server Solr nie je k dispozícii alebo zadaný index neexistuje';
$string['connectionsettings'] = 'Nastavenia pripojenia';
$string['errorcreatingschema'] = 'Chyba pri vytváraní schémy Solr: {$a}';
$string['errorvalidatingschema'] = 'Chyba pri overení schémy Solr: pole {$a->fieldname} neexistuje. Ak chcete nastaviť požadované polia, <a href="{$a->setupurl}">kliknite na tento odkaz</a> .';
$string['extensionerror'] = 'Rozšírenie Apache Solr PHP nie je nainštalované. Skontrolujte dokumentáciu.';
$string['fileindexing'] = 'Povoliť indexovanie súborov';
$string['fileindexing_help'] = 'Ak vaša Solr inštalácia podporuje, táto funkcia umožňuje Totare posielať súbory, ktoré majú byť indexované.';
$string['fileindexsettings'] = 'Nastavenia indexovania súborov';
$string['maxindexfilekb'] = 'Maximálna veľkosť súboru na indexovanie (kB)';
$string['maxindexfilekb_help'] = 'Súbory väčšie ako tento počet kilobajtov nebudú zahrnuté do indexovania. Ak je nastavená nula, budú indexované súbory ľubovoľnej veľkosti.';
$string['minimumsolr4'] = 'Solr 4.0 je minimálna verzia požadovaná pre Totara.';
$string['missingconfig'] = 'Váš server Apache Solr ešte nie je nakonfigurovaný v Totara.';
$string['multivaluedfield'] = 'Pole "{$a}" vrátilo pole namiesto skalára. Odstráňte aktuálny index, vytvorte nový a spustite setup_schema.php pred indexovaním údajov v aplikácii Solr.';
$string['nodatafromserver'] = 'Žiadne údaje zo servera';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Pole "{$a}" už existuje v schéme Solr. Pravdepodobne ste zabudli spustiť tento skript pred indexovaním údajov a polia boli automaticky vytvorené Solr. Odstráňte aktuálny index, vytvorte nový a spustite znovu setup_schema.php pred indexovaním údajov v aplikácii Solr.';
$string['schemasetupfromsolr5'] = 'Vaša verzia servera Solr je nižšia ako 5.0. Tento skript môže nastaviť schému iba vtedy, ak je vaša verzia Solr 5.0 alebo vyššia. Musíte ručne nastaviť polia vo vašom schéme podľa search_solrdocument :: get_default_fields_definition ().';
$string['searchinfo'] = 'Dopyty vyhľadávania';
$string['searchinfo_help'] = 'Pole, ktoré sa má vyhľadávať, môže byť špecifikované prefixom: "názov:", "obsah:", "meno:" alebo "intro:". Napríklad hľadanie "názov: novinky" by prinieslo výsledky s názvom "novinky" v názve.

Operátori Boolean ("AND", "OR", "NOT") sa môžu použiť v kombinácií alebo na vylúčenie kľúčových slov.

Pri vyhľadávaní sa môžu použiť zástupné znaky ("*" alebo "?").';
$string['setupok'] = 'Schéma je pripravená na použitie.';
$string['solrauthpassword'] = 'HTTP autentifikačné heslo';
$string['solrauthuser'] = 'HTTP autentifikačné užívateľské meno';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Časový limit pripojenia';
$string['solrhttpconnectiontimeout_desc'] = 'Časový limit pripojenia HTTP je maximálny čas v sekundách povolený pre prenos údajov HTTP.';
$string['solrindexname'] = 'Názov indexu';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr vyhľadávací nástroj nie je nakonfigurovaný vyhľadávač';
$string['solrsecuremode'] = 'Zabezpečený režim';
$string['solrserverhostname'] = 'Meno hosta';
$string['solrserverhostname_desc'] = 'Názov domény servera Solr.';
$string['solrsetting'] = 'Nastavenia Solr';
$string['solrsslcainfo'] = 'Meno certifikátu SSL CA';
$string['solrsslcainfo_desc'] = 'Názov súboru obsahujúci jeden alebo viacero certifikátov CA na overenie správnosti';
$string['solrsslcapath'] = 'Cesta certifikátov SSL CA';
$string['solrsslcapath_desc'] = 'Cesta k adresáru s viacerými certifikátmi CA na overenie správnosti';
$string['solrsslcert'] = 'Certifikát SSL';
$string['solrsslcert_desc'] = 'Názov súboru do súkromného certifikátu s formátovaním PEM';
$string['solrsslkey'] = 'Kľúč SSL';
$string['solrsslkey_desc'] = 'Názov súboru do súkromného kľúča formátovaného v PEM';
$string['solrsslkeypassword'] = 'Heslo SSL kľúča';
$string['solrsslkeypassword_desc'] = 'Heslo pre súbor súkromného kľúča vo formáte PEM';
