<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sk', branch 'MOODLE_32_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Oficiálne štítky pridané';
$string['addedotag'] = '"{$a}" pridané ako oficiálny tag';
$string['addotags'] = 'Pridať štandardné štítky';
$string['addtagcoll'] = 'Pridať kolekciu štítkov';
$string['addtagtomyinterests'] = 'Pridať "{$a}" k mojim záujmom';
$string['alltagpages'] = 'Všetky stránky so štítkami';
$string['backtoallitems'] = 'Späť na všetky položky označené s "{$a}"';
$string['changename'] = 'Zmeniť meno tagu';
$string['changeshowstandard'] = 'Zmena zobrazovania štandardných štítkov v oblasti {$a}';
$string['changessaved'] = 'Zmeny boli uložené';
$string['changetagcoll'] = 'Zmeniť kolekciu štítkov v oblasti {$a}';
$string['changetype'] = 'Zmeniť typ tagu';
$string['collnameexplained'] = 'Ponechajte pole prázdne, ak chcete použiť predvolenú hodnotu: {$a}';
$string['combined'] = 'Štítky sú kombinované';
$string['combineselected'] = 'Kombinácia vybratých';
$string['component'] = 'Komponent';
$string['confirmdeletetag'] = 'Skutočne si želáte odstrániť tento štítok?';
$string['confirmdeletetags'] = 'Skutočne si želáte odstrániť zvolené štítky?';
$string['count'] = 'Počet';
$string['coursetagging'] = 'Štítkovanie kurzov';
$string['coursetagginghelp'] = 'Aktivovať túto možnosť na povolenie štítkovania kurzov.';
$string['coursetags'] = 'Štítky kurzu';
$string['defautltagcoll'] = 'Predvolená kolekcia';
$string['delete'] = 'Vymazať';
$string['deleted'] = 'Vymazaný';
$string['deletedcoursetags'] = 'Vymazaný - tagy kurzu';
$string['deleteselected'] = 'Odstrániť zvolené';
$string['description'] = 'Opis';
$string['editcollname'] = 'Upraviť názov kolekcie štítkov';
$string['editisstandard'] = 'Zmena štandardného používania štítku';
$string['editname'] = 'Editovať názov štítku';
$string['editsearchable'] = 'Zmeňte možnosti vyhľadávania';
$string['edittag'] = 'Upraviť tag';
$string['edittagcoll'] = 'Upraviť kolekciu štítkov {$a}';
$string['edittagcollection'] = 'Zmeniť kolekciu štítkov';
$string['entertags'] = 'Zadať tagy oddelené čiarkami';
$string['errortagfrontpage'] = 'Tagovanie hlavnej stránky portálu nie je povolené';
$string['errorupdatingrecord'] = 'Chyba pri aktualizácii záznamu tagu';
$string['eventtagadded'] = 'Štítok pridaný k položke';
$string['eventtagcollcreated'] = 'Kolekcia štítkov vytvorená';
$string['eventtagcolldeleted'] = 'Kolekcia štítkov zmazaná';
$string['eventtagcollupdated'] = 'Zbierka štítkov bola aktualizovaná';
$string['eventtagcreated'] = 'Štítok vytvorený';
$string['eventtagdeleted'] = 'Štítok odstránený';
$string['eventtagflagged'] = 'Štítok označený';
$string['eventtagremoved'] = 'Štítok odstránený z položky';
$string['eventtagunflagged'] = 'Označenie štítku odstránené';
$string['eventtagupdated'] = 'Štítok aktualizovaný';
$string['exclusivemode'] = 'Zobraziť len štítkom označené {$a->tagarea}';
$string['flag'] = 'Označiť';
$string['flagasinappropriate'] = 'Označiť ako nevhodný';
$string['flagged'] = 'Štítok označený';
$string['helprelatedtags'] = 'Tagy oddelené čiarkou';
$string['id'] = 'ID';
$string['inalltagcoll'] = 'Všade';
$string['inputstandardtags'] = 'Zadajte zoznam nových štítkov oddelených čiarkou';
$string['itemstaggedwith'] = '{$a->tagarea}} označená štítkom "{$a->tag}"';
$string['lesstags'] = 'menej...';
$string['manageofficialtags'] = 'Spravovať oficiálne tagy';
$string['managestandardtags'] = 'Spravovať štandardné štítky';
$string['managetagcolls'] = 'Spravovať kolekcie štítkov';
$string['managetags'] = 'Spravovať tagy';
$string['moretags'] = 'viac ...';
$string['name'] = 'Názov tagu';
$string['namesalreadybeeingused'] = 'Názvy tagov sú už používané';
$string['nameuseddocombine'] = 'Meno štítku sa už používa. Chcete kombinovať tieto štítky?';
$string['newcollnamefor'] = 'Nový názov pre kolekciu štítkov {$a}';
$string['newname'] = 'Nový názov tagu';
$string['newnamefor'] = 'Nový názov pre štítok {$a}';
$string['nextpage'] = 'Viac';
$string['noresultsfor'] = 'Žiadne výsledky pre "{$a}"';
$string['notagsfound'] = 'Neboli nájdené žiadne štítky zodpovedajúce výrazu "{$a}"';
$string['nothingtoupdate'] = 'Nič na aktualizáciu';
$string['officialtag'] = 'Oficiálny tag';
$string['otags'] = 'Oficiálne tagy';
$string['othertags'] = 'Iné tagy (zadajte tagy oddelené čiarkami)';
$string['owner'] = 'Vlastník';
$string['page-tag-index'] = 'Stránka jednotlivého štítku';
$string['page-tag-manage'] = 'Spravovať stránku so štítkami';
$string['page-tag-search'] = 'Stránka vyhľadávania štítkov';
$string['page-tag-x'] = 'Všetky stránky tagov';
$string['prevpage'] = 'Naspäť';
$string['ptags'] = 'Tagy definované používateľmi (oddelené čiarkou)';
$string['relatedblogs'] = 'Nedávne položky blogov';
$string['relatedtags'] = 'Príbuzné tagy';
$string['removetagfrommyinterests'] = 'Odstrániť "{$a}" z mojich záujmov';
$string['reset'] = 'Resetovať';
$string['resetfilter'] = 'Resetovať filter';
$string['resetflag'] = 'Resetovať flag';
$string['responsiblewillbenotified'] = 'Zodpovedná osoba bude upozornená';
$string['rssdesc'] = 'Tento RSS kanál bol automaticky generovaný Totarou a obsahuje tagy používateľov pre kurzy.';
$string['rsstitle'] = 'RSS kanál tagov kurzu pre používateľa: {$a}';
$string['search'] = 'Vyhľadávanie';
$string['searchable'] = 'Vyhľadateľné';
$string['searchable_help'] = 'Ak je začiarknuté, štítky v tejto kolekcii môžu byť vyhľadané na stránke "Vyhľadávanie štítkov". V prípade, ak nie je začiarknuté, štítky sa napriek tomu dajú nájsť pomocou iných stránok vyhľadávania.';
$string['searchresultsfor'] = 'Vyhľadať výsledky pre "{$a}"';
$string['searchtags'] = 'Vyhľadať tagy';
$string['seeallblogs'] = 'Zobraziť všetky položky blogu označené  týmto štítkom "{$a}"';
$string['select'] = 'Vybrať';
$string['selectcoll'] = 'Vyberte kolekciu štítkov';
$string['selectmaintag'] = 'Vyberte štítok, ktorý sa použije po kombinovaní';
$string['selectmultipletags'] = 'Prosím, vyberte viac ako jeden štítok';
$string['selecttag'] = 'Zvoľte štítok {$a}';
$string['settypedefault'] = 'Odstrániť zo štandardných štítkov';
$string['settypeofficial'] = 'Urobiť oficiálnym';
$string['settypestandard'] = 'Vytvorte štandard';
$string['showingfirsttags'] = 'Zobrazujú sa najobľúbenejšie štítky {$a}';
$string['showstandard'] = 'Používanie štandardných štítkov';
$string['showstandard_help'] = 'Pri zadávaní štítkov môžu byť navrhnuté alebo vynútené štandardné štítky, čo znamená, že nové štítky nie je možné zadať. Alternatívne môžu byť zadané nové štítky bez navrhnutia štandardného štítku.';
$string['standardforce'] = 'Pretlačiť';
$string['standardhide'] = 'Nenavrhovať';
$string['standardsuggest'] = 'Navrhovať';
$string['standardtag'] = 'Štandard';
$string['suredeletecoll'] = 'Naozaj chcete odstrániť kolekciu štítkov "{$a}"?';
$string['tag'] = 'Tag';
$string['tagarea_blog_external'] = 'Externé príspevky blogov';
$string['tagarea_cohort'] = 'Globálne skupiny';
$string['tagarea_course'] = 'Kurzy';
$string['tagarea_course_modules'] = 'Aktivity a zdroje';
$string['tagareaenabled'] = 'Povolené';
$string['tagareaname'] = 'Názov';
$string['tagarea_post'] = 'Post na blogu';
$string['tagareas'] = 'Oblasť štítkov';
$string['tagarea_user'] = 'Záujmy používateľov';
$string['tagcollection'] = 'Kolekcia štítkov';
$string['tagcollection_help'] = 'Kolekcie štítkov sú sady štítkov pre rôzne oblasti. Napríklad kolekcia štandardných štítkov môže byť použitá na označovanie kurzov, pričom záujem používateľov a štítky blogových príspevkov sú uložené v samostatnej zbierke. Keď používateľ klikne na štítok, na stránke štítkov sa zobrazia iba položky so štítkami z tej istej kolekcie. Štítky sa môžu automaticky pridať do zbierky podľa označenej oblasti alebo môžu byť pridané ručne ako štandardné štítky.';
$string['tagcollections'] = 'Kolekcie štítkov';
$string['tagdescription'] = 'Opis tagu';
$string['taggedwith'] = 'otagované s "{$a}"';
$string['tags'] = 'Tagy';
$string['tagsaredisabled'] = 'Tagy nie sú povolené';
$string['tagtype'] = 'Typ tagu';
$string['tagtype_default'] = 'Východzí';
$string['tagtype_official'] = 'Oficiálny';
$string['thingstaggedwith'] = 'Počet {$a->count} položiek s tagom "{$a->name}"';
$string['thingtaggedwith'] = 'Položka tagu "{$a->name}" je použitá jedenkrát';
$string['thistaghasnodesc'] = 'Tento tag nemá opis.';
$string['timemodified'] = 'Modifikovaný';
$string['typechanged'] = 'Typ tagu bol zmenený';
$string['updated'] = 'Aktualizované';
$string['updatetag'] = 'Aktualizácia';
$string['withselectedtags'] = 'S vyznačenými tagmi...';
